Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-9835

Cordova-android fails to install some plugins due to errors in properties-parser

    Details

    • Flags:
      Important

      Description

      As per Tim Barham's comment here: https://github.com/apache/cordova-android/commit/400282282f21c07bda5527e4c2266810fe01da3f#commitcomment-13890057 the issue is caused by properties-parser module.

      As a solution, we need to downgrade properties-parser to 0.2.3 which works fine in all node versions starting from 0.10

        Attachments

          Activity

            People

            • Assignee:
              alsorokin Alexander Sorokin
              Reporter:
              vladimir.kotikov Vladimir Kotikov
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: